﻿.padding {
    padding: 20px;
}

.pad-btm {
    padding-bottom: 10px;
}

.pad-top {
    padding-top: 10px;
}

.pad-left {
    padding-left: 10px;
}

.pad-all{
    padding:10px;
}

.border-none{
    border:none;
}

.right-align{
    text-align:right;
}

.pad-horizontal {
    padding-right: 10px;
    padding-left: 10px;
}

.pad-vertical{
    padding-top: 10px;
    padding-bottom: 10px;
}

.pad-none{
    padding:0 !important;
}

.height-max{
    height:100%;
}

.width-max{
    width:100%;
}

.flex {
    display: flex;
    align-items: center
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.text-bold {
    font-weight: bold;
}

.flex-between {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.flex-evenly {
    display: flex;
    justify-content:space-evenly;
    align-items: center
}

.center-text {
    text-align: center;
}

.mar-top {
    margin-top: 10px;
}

.mar-btm {
    margin-bottom: 10px;
}

.mar-left {
    margin-left: 10px;
}

.mar-right {
    margin-right: 10px;
}

.mar-none{
    margin:0;
}

.circle-btn {
    border: none;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    margin: 0 10px;
}

.border-radius {
    border-radius: 20px;
}

.transition-ease {
    transition: all ease 1s;
}

.dataTable-simple {
    width: 100%;
}

.banner-heading {
    font-size: 1.5vw;
}

.banner-body {
    font-weight: bold;
    font-size: 3vw;
    width: 60%;
}

.modal-content {
    box-shadow: none;
    border: none;
    max-height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}

.fims-panel, .modal-dialog, .fims-panel-modal {
    padding: 25px;
    border-radius: 26px;
}

.fims-panel.chartBox {
    padding: 5px;
}

.fims-panel-heading, .modal-header {
    font-size: 25px;
    padding-bottom: 10px;
}

.fims-panel-body, .modal-body {
    padding-top: 10px;
}


.icon {
    font-size: 40px;
    text-decoration: none !important;
    cursor: pointer;
}

.float-right {
    float: right !important;
}

.float-left {
    float: left !important;
}

.fit-content{
    width: fit-content;
}
